<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>{{ title }}</title>
	<meta name="generator" content="frappe">
	<link type="text/css" rel="stylesheet" href="/assets/css/printview.css">
	{%- if has_rtl -%}
		<link type="text/css" rel="stylesheet" href="assets/css/frappe-rtl.css">
	{%- endif -%}
	<style>
	{{ css }}
	</style>
</head>
<body>
	<div class="print-format-gutter">
	    <div class="print-format">
		{{ body }}
	    </div>
	</div>
	<script>
		document.addEventListener('DOMContentLoaded', () => {
			const page_div = document.querySelector('.page-break');

			page_div.style.display = 'flex';
			page_div.style.flexDirection = 'column';

			const footer_html = document.getElementById('footer-html');
			// footer_html.classList.add('hidden-pdf');
			// footer_html.classList.remove('visible-pdf');
			footer_html.style.order = 1;
			footer_html.style.marginTop = '20px';
		});
	</script>
</body>
{%- if comment -%}
<!-- {{ comment }} -->
{%- endif -%}
</html>
